## ruby-oily-png 1.0.2

=== debian/changelog ===
ruby-oily-png (1.0.2-2) unstable; urgency=low

  * Extend copyright coverage of packaging.
  * Bump standards-version to 3.9.3.
  * Bump copyright file format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 21:47:07 +0200

ruby-oily-png (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Update package relations:
    + Tighten dependency on ruby-chunky-png.
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 17:13:23 +0700

ruby-oily-png (1.0.1-1) unstable; urgency=low

  * Initial release.
    Closes: bug#632612.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 04:01:44 +0200
