## ruby-oily-png 1.1.0

=== debian/changelog ===
ruby-oily-png (1.1.0-5build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:54 +0000

ruby-oily-png (1.1.0-5build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:27 +0000

ruby-oily-png (1.1.0-5build4) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:57 +0000

ruby-oily-png (1.1.0-5build3) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:49 +0000

ruby-oily-png (1.1.0-5build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:51 +0000

ruby-oily-png (1.1.0-5build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:35:48 +0000

ruby-oily-png (1.1.0-5) unstable; urgency=medium

  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 18:39:20 +0200

ruby-oily-png (1.1.0-4) unstable; urgency=medium

  * Fix depend on either (not all) supported Ruby: call
    dh_ruby_fixdepends.
  * Bump standards-version to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Apr 2014 09:56:48 +0200

ruby-oily-png (1.1.0-3) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track md5sum of upstream tarball.
  * Use github as direct source (not via
    pkg-ruby-extras.alioth.debian.org redirector).
  * Bump packaging license to GPL-3+, and extend coverage to include
    current year.
  * Use anonscm.debian.org URL for Vcs-Git.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 May 2013 18:34:59 +0200

ruby-oily-png (1.1.0-2) experimental; urgency=low

  * Fix cover PngSuite files in copyright file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Feb 2013 15:41:49 +0100

ruby-oily-png (1.1.0-1) experimental; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax to build-depend unversioned on cdbs and gem2deb: Needed
      versions satisfied in stable, and oldstable no longer supported.
    + Tighten dependency on ruby-chunky-png: Needed since 1.1.0.
  * Have git-import-orig suppress .gitignore files.
  * Fix execute build targets once, by using single-colon stamp targets.
  * Bump dephelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
  * Bump standards-version to 3.9.4.
  * Skip copyright-checking PNGs, and stop have dpkg-source treat
    copyright_hints file as binary.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Feb 2013 14:52:20 +0100
