=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ruby-oily-png
 Section: ruby
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.70~),
+Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo,
- gem2deb (>= 0.2.5~)
-Standards-Version: 3.9.3
+ gem2deb
+Standards-Version: 3.9.5
 Homepage: https://github.com/wvanbergen/oily_png/
-Vcs-Git: git://git.debian.org/git/collab-maint/ruby-oily-png
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-oily-png.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-sass/ruby-oily-png
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sass/ruby-oily-png.git
 XS-Ruby-Versions: all
 
 Package: ruby-oily-png
