=== debian/watch ===
version=3
https://github.com/wvanbergen/oily_png/tags .*/archive/oily_png-(\d[\d\.]+).tar.gz
