## ruby-oily-png 1.2.1~dfsg

=== debian/changelog ===
ruby-oily-png (1.2.1~dfsg-1) unstable; urgency=medium

  * Update copyright info:
    + Extend coverage of main author.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for Debian packaging.
    + Fix repackage upstream tarball, excluding images with non-free
      ICC profile.
  * Update watch file:
    + Bump to file format 4.
    + Add usage comment.
    + Handle ~dfsg suffix.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-Git field to use https URL.
  * Modernize Vcs-Browser field to use https cgit URL.
  * Modernize CDBS use:
    + Extract metadata from (not skip) png file for copyright check.
    + Tighten build-dependency on cdbs.
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.
    + Build-depend on licensecheck (not devscripts).
    + Drop get-orig-source target: Use gbp import-orig --uscan instead.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 15:08:01 +0100
