=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=~dfsg,dversionmangle=s/~dfsg.*//" \
 https://github.com/wvanbergen/oily_png/tags \
 (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
